Bug 500349 - RHEL5.3.z LTP nanosleep02 Test Case Failure on Fujitsu Machine
Summary: RHEL5.3.z LTP nanosleep02 Test Case Failure on Fujitsu Machine
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel   
(Show other bugs)
Version: 5.3
Hardware: ia64
OS: Linux
urgent
medium
Target Milestone: rc
: ---
Assignee: Jiri Pirko
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Keywords: Regression, ZStream
Depends On: 499289
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-05-12 11:54 UTC by RHEL Product and Program Management
Modified: 2015-05-05 01:16 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-16 22:35:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2009:1106 normal SHIPPED_LIVE Important: kernel security and bug fix update 2009-06-16 22:34:13 UTC

Description RHEL Product and Program Management 2009-05-12 11:54:12 UTC
This bug has been copied from bug #499289 and has been proposed
to be backported to 5.3 z-stream (EUS).

Comment 4 Jiri Pirko 2009-05-14 12:33:27 UTC
in kernel-2.6.18-128.1.12.el5

Comment 8 errata-xmlrpc 2009-06-16 22:35:10 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-1106.html


Note You need to log in before you can comment on or make changes to this bug.